LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
07274Bug reports[All Projects] Otherpublic2013-02-06 17:442013-02-13 22:11
ReporterCamino 
Assigned Toc_schmitz 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target Version2.00+Fixed in Version 
Summary07274: Panel integration is not saving paramenters
DescriptionWhen defining a parameter the target question is not saved.
Steps To Reproduce1) In panel integration, define a paramenter and choose a target question.
2) Save
3) Go back to panel integration: target question is empty.
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID130129
BrowserFF
Database & DB-Versionmysql 5
Operating System (Server)apache
Webserver software & versionphp
PHP Version538
Attached Files

- Relationships

-  Notes
User avatar (23955)
Camino (reporter)
2013-02-07 10:10

Doesn't work in version 130206 either
User avatar (23959)
c_schmitz (administrator)
2013-02-07 10:51

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11567 [^]
User avatar (23960)
c_schmitz (administrator)
2013-02-07 10:51

It was only a display issue when the question text of the destination question is empty.
User avatar (24004)
c_schmitz (administrator)
2013-02-07 22:45

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11595 [^]
User avatar (24063)
c_schmitz (administrator)
2013-02-13 22:11

New build 130213 released.

- Related Changesets
LimeSurvey: master c1993095
Timestamp: 2013-02-07 09:51:02
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 07274: Panel integration is not saving parameters
mod - application/controllers/admin/surveyadmin.php Diff ] File ]
LimeSurvey: 2.1 2f56e91c
Timestamp: 2013-02-07 09:51:02
Author: c_schmitz
Committer: Carsten Schmitz
Details ] Diff ]
Fixed issue 07274: Panel integration is not saving parameters
mod - application/controllers/admin/surveyadmin.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-02-06 17:44 Camino New Issue
2013-02-07 10:10 Camino Note Added: 23955
2013-02-07 10:40 Mazi Assigned To => c_schmitz
2013-02-07 10:40 Mazi Status new => assigned
2013-02-07 10:51 c_schmitz Changeset attached => LimeSurvey master c1993095
2013-02-07 10:51 c_schmitz Note Added: 23959
2013-02-07 10:51 c_schmitz Resolution open => fixed
2013-02-07 10:51 c_schmitz Note Added: 23960
2013-02-07 10:51 c_schmitz Status assigned => resolved
2013-02-07 10:51 c_schmitz Target Version => 2.00+
2013-02-07 22:45 c_schmitz Changeset attached => LimeSurvey 2.1 2f56e91c
2013-02-07 22:45 c_schmitz Note Added: 24004
2013-02-13 22:11 c_schmitz Note Added: 24063
2013-02-13 22:11 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker